/* ------------------------------------------------------------------------- *
 *  Mobile (Low Res) : 479px > 0 (320px)
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 479px) {

    /* layout */
    .content,
    .sidebar { width: 100%; float: none; margin-right: 0!important; margin-left: 0!important; }
    .sidebar { width: 100%; display: block; float: none; }
    .main,
    .main-inner { background-image: none!important; padding: 0!important; margin: 0;  }
    .s2 { right: 0!important; left: 0!important; }

    /* hide */
    .mobile-sidebar-hide-s1 .s1,
    .mobile-sidebar-hide-s2 .s2,
    .mobile-sidebar-hide .sidebar { display: none; }

    /* base */
    .pad { padding: 15px 15px 5px; }
    .sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; padding-top: 15px; padding-bottom: 15px; }
    .notebox { margin-bottom: 15px; }
    .gallery-caption { display: none; }
    .post-nav li { padding-right: 15px; padding-left: 15px; }

    /* header */
    .site-title { font-size: 29px; }

    /* page */
    .page-title { margin-bottom: 10px; }

    /* sharrre */
    .sharrre-container { text-align: center; margin-bottom: 0; padding-top: 0; }
    .sharrre .box { width: 50px; }
    .sharrre .count { width: 50px; }
    .sharrre .count:after { content:''; left: 49%; border: solid 6px transparent; border-top-color: var(--background-2); margin-left: -6px; bottom: -12px; }
    .sharrre .share { margin-top: 10px; }
    /* Image */
    .image-container { margin: 0px -15px auto -15px; }
    .featured-large:nth-child(1) .featured-o-title,
    .featured-o-title,
    .featured-small .featured-o-title { font-size: 16px; }
}

@media only screen and (max-width: 719px) {

    #top_0 {
        display: none;
    }

    #mobile_mma {
        height: 250px;
    }

    .advertisement {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .header-nav {
        position: sticky;
        top: 0;
        z-index: 100;
    }
    #desktop_understitial {
        display: none;
        height: 0;
    }


    .entry .wp-image-wrap, .entry figure { width: 100% !important; position: relative; margin: 0 auto;}
    .entry figure picture { display: flex; justify-content: center; align-items: center; width: 100% !important; position: relative; margin: 0 auto;}
    /* .entry .wp-caption, .entry figure figcaption {text-align: left} */
    .notexpand {
        display: none;
    }

    .nav { font-weight: 600; }
    .nav-container { text-transform: none; }
    .nav-toggle,
    .nav-text { display: block; }
    .nav-wrap { position: relative; float: left; width: 100%; overflow: hidden; }
    .nav-wrap.transition {
        -webkit-transition: height 0.35s ease;
        -moz-transition: height 0.35s ease;
        -o-transition: height 0.35s ease;
        transition: height 0.35s ease; }
    .expand .nav-wrap { height: auto; }
    /* iphone fix */
    .safari .nav-wrap.transition { -webkit-transition: none; transition: none; }
    /* common */
    .nav { float: left; width: 100%; }
    .nav li a { line-height: 20px; display: block; padding: 8px 20px; }
    .nav li li a { padding-left: 15px; padding-right: 15px; }
    /* dropdown arrows */
    /* level 1 */
    .nav > li { font-size: 15px; }
    .nav li > a:hover,
    .nav li.current_page_item > a,
    .nav li.current-menu-item > a,
    .nav li.current-post-parent > a { color: #fff; }
    /* level 2 & 3 */
    .nav ul { display: block!important; margin-left: 40px; }
    .nav ul li { font-weight: 300; }
    .nav ul li a { padding-top: 6px; padding-bottom: 6px; }



    /* #nav-mobile{ position: sticky; top: 0;} */
    /* common */
    #nav-mobile .container { padding-left: 0; }
    #nav-mobile .nav li a { color: #fff; border-top: 1px solid rgba(255,255,255,0.15); }
    #nav-mobile .nav > li:last-child { border-bottom: 1px solid rgba(255,255,255,0.15); }
    /* level 1 */
    #nav-mobile .nav li > a:hover { background: rgba(0,0,0,0.04); color: #fff; }
    #nav-mobile .nav li.current_page_item > a,
    #nav-mobile .nav li.current-menu-item > a,
    #nav-mobile .nav li.current-post-parent > a { background: rgba(0,0,0,0.04); color: #fff; }
    #nav-mobile .site-title-image-mobile { float: left; height: 39px;}
    #nav-mobile .themeform.searchform input {
        width: 100%;
    }

    .mobile-menu #nav-topbar,
    .mobile-menu #nav-header, #header-top { display: none; }
    /* common */
    #nav-topbar .container { padding-left: 0; }
    #nav-topbar .nav li a { color: rgba(255,255,255,0.85); border-top: 1px solid rgba(255,255,255,0.15); }
    #nav-topbar .nav > li:last-child { border-bottom: 1px solid rgba(255,255,255,0.15); margin-bottom: 50px; }
    /* level 1 */
    #nav-topbar .nav li > a:hover { background: rgba(0,0,0,0.04); color: #fff; }
    #nav-topbar .nav li.current_page_item > a,
    #nav-topbar .nav li.current-menu-item > a,
    #nav-topbar .nav li.current-post-parent > a { background: rgba(0,0,0,0.04); color: #fff; }
    /* common */
    #nav-header .container { padding-left: 0; }
    #nav-header .nav li a { color: #666; border-top: 1px solid var(--background-2); }
    #nav-header .nav > li:last-child { margin-bottom: 20px; }
    /* level 1 */
    #nav-header .nav li > a:hover { background: rgba(0,0,0,0.04); color: #333; }
    #nav-header .nav li.current_page_item > a,
    #nav-header .nav li.current-menu-item > a,
    #nav-header .nav li.current-post-parent > a { background: rgba(0,0,0,0.04); color: #333; }

    /* common */
    #nav-footer.nav-container  { border-left: 0; border-right: 0; }
    #nav-footer .nav li a { color: #fff; color: rgba(255,255,255,0.8); border-top: 1px solid rgba(255,255,255,0.06); }
    #nav-footer .nav > li:last-child { margin-bottom: 20px; }
    /* level 1 */
    #nav-footer .nav li > a:hover { background: rgba(0,0,0,0.06); color: #fff; }
    #nav-footer .nav li.current_page_item > a,
    #nav-footer .nav li.current-menu-item > a,
    #nav-footer .nav li.current-post-parent > a { background: rgba(0,0,0,0.06); color: #fff; }
    /*
     .related-posts .related {
         background: #fff;
     }
     */
    .related-posts{
        padding: 15px 15px 5px;
    }
    .single .related-posts .post-title { font-size: 14px; }
    .related-posts .related { width: 100%; border-bottom: 1px solid #000000; overflow: hidden;}
    .related-posts .post-thumbnail-inner {
        height: 100%!important;
    }
    .related-posts .post-thumbnail {
        float: right;
        width: 150px;
        box-sizing: border-box;
        background-color: var(--background-2);
        display: block;
        overflow: auto;
    }
    .related-posts .post-thumbnail img {
        width: 100%!important;
        height: 100%!important;
        object-fit: cover;
    }


    /* layout */
    .container { padding: 0; }
    .grid { width: 100%; margin: 0 0 10px; }

    /* sidebar toggle height */
    .sidebar-toggle { margin-top: 15px; }

    /* hide */
    /* .site-description,
    .image-caption { display: none; } */
    .site-description { display: none;}

    body { font-size: 1.07rem; }

    /* base */
    .pad { padding: 20px 20px 10px; }
    .notebox { font-size: 15px; }
    .entry { font-size: 1.05rem; }

    /* text */
    /*   .entry h1 { font-size: 21px; letter-spacing: -0.7px; }
       .entry h2 { font-size: 19px; letter-spacing: -0.5px; }
       .entry h3 { font-size: 18px; letter-spacing: -0.3px; }
       .entry h4 { font-size: 17px; letter-spacing: -0.3px; }
       .entry h5 { font-size: 16px; }
       .entry h6 { font-size: 15px; } */
    .entry h1 { font-size: 1.2rem; letter-spacing: -0.7px; }
    .entry h2 { font-size: 1.15rem; letter-spacing: -0.5px; }
    .entry h3 { font-size: 1.10rem; letter-spacing: -0.3px; }
    .entry h4 { font-size: 1.05rem; letter-spacing: -0.3px; }
    /* .entry h5 { font-size: 1.15rem; }
    .entry h6 { font-size: 1.15rem; } */

    /* header */
    #header { padding-bottom: 0; }
    .topbar-enabled #header { padding-top: 0; }
    #header .pad { padding: 0; }
    .site-title { width: 100%; float: none; }
    .site-title a { text-align: center; }
    .toggle-search { z-index: 999; margin-right: 0; top: -51px; left: -1px; right: auto; padding-top: 13px; padding-bottom: 13px; }
    .search-expand { width: 100%; margin-right: -30px; top: -1px; }
    /*
 * #header-top .social-links {  margin-top: 8px; float: none; position: static; padding: 0 0 8px; text-align: center; width: 100%; } */
    #header-top .social-links {  display: none; }
    #header-top .social-links li { margin: 0 8px; }
    #header-top .social-links .social-tooltip { height: 50px; }
    #subheader { padding-top: 20px; padding-bottom: 20px;  }

    #nav-mobile .social-links { float: left !important; }
    #nav-mobile .themeform.searchform div {
        position: static;
    }
    #nav-mobile .post-tags a { background: var(--background-2-dark); }
    /* footer */
    #footer-bottom .pad { padding-top: 50px; padding-bottom: 40px; }
    #footer-bottom .one-half.last { margin-bottom: 0; }
    #footer-bottom { text-align: center; }
    #footer-bottom #footer-logo { margin-left: auto; margin-right: auto; }
    #footer-bottom .social-links { margin-top: 8px; float: none;  }
    #footer-bottom .social-links li { margin-left: 8px; margin-right: 8px; margin: 0 8px; height: 50px;}

    /* comments */
    .comment-tabs { font-size: 14px; }
    .commentlist li { font-size: 13px; }
    .commentlist li ul li { padding-left: 10px; }

    /* page */
    .page-title, .post-title { font-size: 1.2rem; letter-spacing: 0; letter-spacing: -0.7px; }
    .pagination { margin-bottom: 30px; }
    .image-container img { margin-bottom: 20px; }

    /* blog */
    .front-widgets { margin-right: 0;  }
    .front-widget-col { width: 100%; }
    .front-widget-inner { margin: 0; }

    .post-readtime { font-size: 0.95rem; }
    .post-category { font-size: 0.95rem; }
    .entry.excerpt { font-size: 0.95rem; }

    .post-standard .post-inner { margin-bottom: 20px; }
    .post-standard .post-title { font-size: 20px; }

    .post-grid .post-row { margin-bottom: 0; padding-bottom: 0; margin-right: 0; }
    .post-grid .post-inner { margin-bottom: 30px; margin-right: 0; }
    .post-grid .post,
    .post-grid .page { width: 100%; }
    .post-grid .post-thumbnail { margin: 0px -15px auto -15px; }

    .post-list .post-inner { padding-left: 0; padding-bottom: 0; }
    .post-list .post-thumbnail { margin: 0 auto; float: none; max-width: 100%; margin-bottom: 20px;}
    .post-list .post-content { width: 100%; }
    .post-list .sticky-icon { position: static; float: left; padding: 9px; border-right: 1px solid #e5e5e5; }

    /* no thumbnails */
    .post-list .no-thumbnail.post-inner { padding-left: 0; }
    .post-list .no-thumbnail .post-comments { background: #fff; position: absolute; top: 9px; right: 8px; }
    .post-list .no-thumbnail .post-date { position: relative; border-bottom: 0; padding-bottom: 8px; padding-right: 14px; width: auto; }
    .post-list .no-thumbnail .post-thumbnail { background: #f2f2f2; margin-left: 0; margin-bottom: 10px; float: left; max-width: none; width: 100%; }

    /* blog single */
    .single .post-title.ontop { color: #444; margin-top: 0; height: auto; }
    .single .post-title { font-size: 1.3rem; line-height: 1.5em; letter-spacing: 0; }
    .single .post-byline { font-size: 12px; padding-top: 0; }

    .author-bio { padding: 15px; }
    .author-bio .bio-avatar { margin-right: 15px; }
    .author-bio .bio-desc { font-size: 13px; }

    .content .post-nav li { width: 100%; -webkit-box-shadow: none!important; box-shadow: none!important; }
    .content .post-nav li a { min-height: 0; }

    /* shortcodes */
    .dropcap { font-size: 80px; }

    .featured-large:nth-child(1) .featured-o-title,
    .featured-o-title,
    .featured-small .featured-o-title { font-size: 24px; }
    .featured-large { width: 100%; }
    .featured-large:nth-child(4) { display: block; }
}

@media only screen and (max-width: 768px) {
    .featured-large { width: 50%; }
    .featured-o-title,
    .featured-small .featured-o-title { font-size: 18px; }
    .featured-o-date { display: block; }
    .featured-small .featured-o-date { display: block; }
    .featured-large:nth-child(4) { display: none; }
}

@media only screen and (max-width: 920px) {
    .featured-o-title,
    .featured-small .featured-o-title { font-size: 14px; }
    .featured-o-date { display: none; }
    .featured-large:nth-child(1) .featured-o-date { display: block; }
    .featured-large { width: 33.33%; }
    .featured-large:nth-child(1) { width: 100%; }
    .featured-o-title { font-size: 18px; }


}
